Package org.eclipse.microprofile.rest.client.tck.interfaces

# Interface ClientWithURIAndInterceptor

@Path("/hello") @RegisterProvider(ReturnWithURLRequestFilter.class) @RegisterRestClient(baseUri="http://localhost:5017/myBaseUri") public interface ClientWithURIAndInterceptor

## Method Summary

Modifier and Type
Method
Description
`String`
`get()`
`String`
`getNoInterceptor()`

## Method Details

### get

@GET String get()

### getNoInterceptor

@GET String getNoInterceptor()